Subject: BPFK phpbb

From: "And Rosta" <[email-masked]>
Date: Sun, 27 Apr 2003 12:54:12 +0100

I can see that a great deal of hard work & expertise has gone
into setting this up. But it's unlikely that it will be 
practicable for me to participate unless I can compose
contributions off-line with the freedom of composition
that email offers. If the BPFK could move its deliberations 
to a forum in which it is possible to reply by email, I 
would be pleased, because it would make it practicable for me 
to participate. I suspect that the low level of participation 
& activity in the current setup is evidence that I am not 
alone in finding the current setup impractical.

Respectfully,

--And.